std::is_unbounded_array< _Tp > Struct Template Reference
Utilities » Metaprogramming

Inherits __is_array_unknown_bounds< _Tp >.

## Detailed Description

### template<typename _Tp>
struct std::is_unbounded_array< _Tp >

True for a type that is an array of unknown bound.

Since
  C++20

Definition at line 3412 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits